<?
session_start();
?>
<html>
<head>
<body><link rel="stylesheet" type="text/css" href="style.css">
<?
include("forb.php");
$dato = date("d/m h:i:s");
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[toem_tag] == '1'){
mysql_query("Truncate table tagwall");
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', 'Muahaha jeg åd lige alle beskederne!', 'orange')") or die(mysql_error());
echo "<meta http-equiv='refresh' content='0; url=tagwall.php'>";
}
?>
</html>
</head>
</body>